Subject: cizra pemci

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 26 Feb 2003 23:49:00 +0000

i di'e penmi co se tcidu le blabi ractu

i ti'e do ta vitke ca'a
i do tu tavla mi
i cu'u ta ge mi preza'a
ginai mi limna di

i cu'u tu mi pu vi sanli
to mi'o djuno toi
i ganai ta za za'o lanli
gi ma do dimna oi

i dunda fa mi pa da ta
i go'i re da tu
i do se xruti le ro da
noi me mi moi za pu

i ga nai ga mi gi ta iu
se cuntu le vi fasnu
gi ia tu lacri do le nu
do zifre xruti gasnu

i pe'i do pu le nu tcini
le nu se fengu ta
cu fanta zunti gi'e jbini
uo tu joi mi joi ra

i tu na djuno ei gau ko
le du'u ta ru zmanei
i ei se mipri mi joi do
ro drata le nu ca nei

@c These were the verses the White Rabbit read:--

@c `They told me you had been to her,
@c And mentioned me to him:
@c She gave me a good character,
@c But said I could not swim.

@c He sent them word I had not gone
@c (We know it to be true):
@c If she should push the matter on,
@c What would become of you?

@c I gave her one, they gave him two,
@c You gave us three or more;
@c They all returned from him to you,
@c Though they were mine before.

@c If I or she should chance to be
@c Involved in this affair,
@c He trusts to you to set them free,
@c Exactly as we were.

@c My notion was that you had been
@c (Before she had this fit)
@c An obstacle that came between
@c Him, and ourselves, and it.

@c Don't let him know she liked them best,
@c For this must ever be
@c A secret, kept from all the rest,
@c Between yourself and me.'

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail